Subject: Ticket Assigned - late click
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 08 Jun 2022 11:08:56 +0000

Hi Nihal Alsaiari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late click marwan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  marwan Bot:  Hi Marwan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6145598796 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545400787            01:20 PM, 31st May                     marwan                    Ok           01:20 PM, 31st May                   Reenad                   Hi Marwan, My name is Reenad .Thank you for contacting us. I will be happy to help you!           01:22 PM, 31st May                     marwan                    Hello           01:22 PM, 31st May                     marwan                    Kindly i have an order and i didnot receive anything about it           01:22 PM, 31st May                     marwan                    6145598796           01:22 PM, 31st May                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:23 PM, 31st May                     marwan                    Ok           01:23 PM, 31st May                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:24 PM, 31st May                   Reenad                   Is there anything else i can assist you with?           01:24 PM, 31st May                     marwan                    No but what happen in the order, you did not help me !!!!           01:25 PM, 31st May                     marwan                    Where the order?           01:25 PM, 31st May                     marwan                    Any information about it!!!           01:25 PM, 31st May                     marwan                    ????           01:27 PM, 31st May                     marwan                    Hello????           01:27 PM, 31st May                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:28 PM, 31st May                     marwan                    On your system; where the order?           01:28 PM, 31st May                     marwan                    I think you did not check on it           01:29 PM, 31st May                   Reenad                   The request is not ready yet, we will raise the request, the request is expedited and prepared           01:29 PM, 31st May                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:31 PM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4427216